\version "2.18.2"
% #(set-global-staff-size 19.5)
%date = #(strftime "%e. %m. %Y" (localtime (current-time)))
%\paper {
%  #(set-paper-size "a4")
%  top-margin = 10
%  bottom-margin = 10
%  right-margin = 15
%  left-margin = 15
%  page-count = 4
%  ragged-last-bottom = ##f
%}


global = {
  \key f \major
  \time 4/4
  \autoBeamOff
  \override DynamicTextSpanner.style = #'none
  %  \crescTextCresc
  %  \dimTextDim
  \dynamicUp
  \compressFullBarRests
}

SopranoLyrics = \lyricmode {
  Was be -- trübst du dich mei -- ne See -- le
  und bist so un -- ru -- hig in mir?
  \repeat unfold 8 _
  Denn ich wer -- de ihm noch dan -- ken.
  \repeat unfold 8 _
  Denn ich wer -- de ihm noch dan -- ken.
  Har -- re auf Gott!
  \repeat unfold 29 _
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn, dem Herrn,
  dem Gott Is -- ra -- els,
  dem Gott!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott, dem Gott Is -- ra -- els!
  Preis sei dem Herrn,
  in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit!

}
AltoLyrics = \lyricmode {
  \repeat unfold 17 _
  Har -- re auf Gott! Har -- re auf Gott!
  Denn ich wer -- de ihm noch dan -- ken,
  ich wer -- de ihm noch dan -- ken.
  \repeat unfold 8 _
  Denn ich wer -- de ihm noch dan -- ken,
  denn ich wer -- de ihm noch dan -- ken.
  \repeat unfold 29 _
%  \set stanza = "Alto"
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn, dem Herrn,
  dem Gott Is -- ra -- els,
  dem Gott!
  \repeat unfold 34 _
  von nun,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn
  dem Gott Is -- ra -- els,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  von nun an in E -- wig -- keit!
  Preis sei dem Herrn
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit!
  \repeat unfold 17 _
  von nun an bis in E -- wig -- keit!
  \repeat unfold 9 _
  von nun an bis in E -- wig -- keit,
  \repeat unfold 19 _
  keit,
  von nun an bis in E -- wig -- keit,
}
TenorLyrics = \lyricmode {
  \repeat unfold 17 _
  mei -- ne See -- le
  und bist so un -- ru -- hig in mir?
  \repeat unfold 16 _
  Har -- re auf Gott! Har -- re auf Gott!
  Denn ich wer -- de ihm noch dan -- ken,
  ihm noch dan -- ken,
  denn ich wer -- de ihm noch dan -- ken.
  Har -- re auf Gott! Har -- re auf Gott!
  Denn ich wer -- de ihm noch dan -- ken,
  dass er mei -- nes An -- ge -- sichts Hil -- fe
  und mein Gott ist.
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  Preis sei dem Herrn
  dem Gott Is -- ra -- els
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an
  Preis sei dem Herrn
  dem Gott Is -- ra -- els
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn
  dem Gott Is -- ra -- els,
  Preis sei dem Herrn
  dem Gott Is -- ra -- els
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn
  dem Gott Is -- ra -- els
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit!
  dem Gott Is -- ra -- els,
  dem Gott Is -- ra -- els,
  dem Gott Is -- ra -- els
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn
  dem Gott Is -- ra -- els
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn
  dem Gott Is -- ra -- els,
  dem Gott Is -- ra -- els!
  Preis sei dem Herrn
  in E -- wig -- keit,
  in E -- wig -- keit!
  Preis sei dem Herrn
  dem Gott Is -- ra -- els
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn
  dem Gott Is -- ra -- els
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit!

}
BassLyrics = \lyricmode {
  Was be -- trübst du dich mei -- ne See -- le
  und bist so un -- ru -- hig in mir,
  \repeat unfold 23 _
  \repeat unfold 8 _
  \repeat unfold 8 _
  Denn ich wer -- de ihm noch dan -- ken,
  ihm noch dan -- ken.
  \repeat unfold 16 _
  ihm noch dan -- ken,
  dass er mein Gott ist.

  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  von nun an,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  Preis sei dem Herrn,
  Preis ihm,
  von
  \repeat unfold 24 _

  von nun in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  dem Gott Is -- ra -- els,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  in E -- wig -- keit!
  Preis sei dem Herrn,
  dem Gott Is -- ra -- els,
  von nun an bis in E -- wig -- keit,
  dem Gott Is -- ra -- els!
  Preis sei dem Herrn
  in E -- wig -- keit!

}

SopranoMusic = {
%  \oneVoice
  R1*6
  \break
  r4 \voiceOne c''2\f d''4
  | % 8
  f''4-> e''8. e''16 e''4 f''4
  | % 9
  g''1
  | % 10
  c''4 c''4 c''4 c''4
  | % 11
  c''1
  | % 12
  d''2 d''4. d''8
  | % 13
  e''1\fermata
  | % 14
  \break
  \voiceOne
%  \change Staff = "Astaff"
  f''2 d''4. c''8
  | % 15
  c''1
  | % 16
  f''2 d''4. c''8
  | % 17
  c''1 r1 r2   c''4 c''4
  | % 20
  d''4. e''8 f''4 f''4
  | % 21
  f''2 e''2
  | % 22
  c''2 a'4. g'8
  | % 23
  g'1
  | % 24
  c''2 a'4. g'8
  | % 25
  g'4*5 r4 r1*1  c''4 c''4
  | % 28
  g''4. e''8 d''4 c''4
  | % 29
  c''2 c''2 r1*2  c''2 c''4. c''8
  | % 33
  d''2 r2
  | % 34
  d''2 d''4. d''8
  | % 35
  e''1
  | % 36
  e''2 e''4. e''8
  | % 37
  f''2 r2
  | % 38
  c''2.\sf c''4
  | % 39
  a''2 e''2
  | % 40
  f''2 es''2
  | % 41
  d''2. d''4
  | % 42
  f''2. d''4
  | % 43
  c''2 f''2
  | % 44
  a''2 g''4 f''4
  | % 45
  e''4 d''4 c''4 f''4
  | % 46
  a'2( g'4. f'8)
  | % 47
  \tempo "Poco più animato" 2=108
  f'2 r2
%  \change Staff = "Sstaff"
%  \oneVoice
  R1*14
  \break
  f''2\f^"Soprano" d''4. c''8
  | % 63
  c''2 r4  c''4
  | % 64
  f''2 d''4. c''8
  | % 65
  c''2 r4  c''4
  | % 66
  f'4 g'4 a'4 c''4
  | % 67
  b'4( c''4 d''4 f''4
  | % 68
  e''4 c''4 f''2. a''4 g''4 f''4
  | % 70
  e''4 c''4 f''1)

  b'2
  | % 72
  c''4*11 c''4
  | % 75
  c''4 d''4 e''4 g''4
  | % 76
  cis''4( d''4) e''2
  | % 77
  a'2 r4  e'4
  | % 78
  a'4( b'4 cis''4) e''4
  | % 79
  a'2 r2
  | % 80
  d''2 bes'4. a'8
  | % 81
  a'2 r4  g'4
  | % 82
  d''2 bes'4. a'8
  | % 83
  a'2 r4  d''4
  | % 84
  g'4 a'4 bes'4 d''4
  | % 85
  g''4( f''4 es''4 d''4
  | % 86
  es''4 d''4 c''4 bes'4
  | % 87
  a'4) bes'4 c''2 r4  f'4 bes'2. a'4 c''2. bes'4 es''2~es''4( d''4) c''2
  | % 92
  f''2 r2 R1*5  f''2 d''4. c''8
  | % 99
  c''2. c''4
  | % 100
  b'2( c''2
  | % 101
  d''2) r4  d''4
  | % 102
  g''2 e''4. d''8
  | % 103
  d''2. d''4
  | % 104
  cis''2( d''2
  | % 105
  e''2) r2
  | % 106
  a''2 f''4. e''8
  | % 107
  e''2 r4  e''4
  | % 108
  a''2 f''4. e''8
  | % 109
  e''2 r4  a'4\ff
  | % 110
  d''2 d'2 r2  a'4 a'4
  | % 112
  c''2. c''4
  | % 113
  c''2 r4  d''4
  | % 114
  bes'2 g'2 r2  bes'4 bes'4
  | % 116
  es''2. es''4
  | % 117
  es''2 r2
  | % 118
  f'4(\f g'4) a'4 c''4
  | % 119
  fis'2. fis'4
  | % 120
  g'4( a'4) bes'4 d''4
  | % 121
  a'2. a'4
  | % 122
  bes'4 c''4 d''4 f''4
  | % 123
  b'1(
  | % 124
  c''4 d''4 e''4 g''4
  | % 125
  cis''2.) cis''4
  | % 126
  d''2 r2 R1*2
  c''2\f a'4. g'8
  | % 130
  g'2 r4  c''4
  | % 131
  f''2 d''4. c''8
  | % 132
  c''2. c''4
  | % 133
  bes'2 bes'4. bes'8
  | % 134
  as'2 r4  as'4
  | % 135
  bes'4 f''4 es''4 des''4
  | % 136
  c''1~c''4( ges''4 f''4) es''4
  | % 138
  des''2. c''4
  | % 139
  bes'2.( f''4
  | % 140
  e''4 c''4 f''2. d''4 b'4) g'4
  | % 142
  c''2 r4  c''4
  | % 143
  b'2 f''2
  | % 144
  e''2 r4  g'4
  | % 145
  c''4 d''4 e''4 g''4
  | % 146
  c''1~ c''4( d''4 e''4) g''4
  | % 148
  a'2 r2
  | % 149
  f''2 es''4. d''8
  | % 150
  d''2 c''2
  | % 151
  bes'2 c''2
  | % 152
  d''2 d''4. d''8
  | % 153
  e''1
  | % 154
  f''2 f''4. f''8
  | % 155
  f''2 r4  bes'4
  | % 156
  g''1(
  | % 157
  f''2 e''2
  | % 158
  es''1
  | % 159
  d''1
  | % 160
  c''1
  | % 161
  bes'2.) bes'4
  | % 162
  a'2 r2
  | % 163
  f''2 d''4. c''8
  | % 164
  c''2 r4  c''4
  | % 165
  f''2 d''4. c''8
  | % 166
  c''2 r4  c''4
  | % 167
  b'4( a''4 g''4 f''4
  | % 168
  e''4 d''4 c''4 b'4
  | % 169
  c''2.) c''4
  | % 170
  c''2 r2
  | % 171
  f''2\ff d''4. c''8
  | % 172
  c''2 r4  c''4
  | % 173
  f''2 d''4. c''8
  | % 174
  c''2 r4  c''4
  | % 175
  b'4( a''4 g''4 f''4
  | % 176
  e''4 d''4 c''4) b'4
  | % 177
  c''2 c''2
  | % 178
  c''2. c''4
  | % 179
  c''2 f''2
  | % 180
  f''2 d''2
  | % 181
  c''2. c''4
  | % 182
  g''2. g''4
  | % 183
  a''2 f''2
  | % 184
  f''2 d''2
  | % 185
  c''2. c''4
  | % 186
  g''2. g''4
  | % 187
  a''2 c''2
  | % 188
  f''2*3 e''2
  | % 190
  f''2 c''2
  | % 191
  d''2 g''2
  | % 192
  c''2 d''2
  | % 193
  a'1*2
  | % 195
  g'1*2
  | % 197
  f'1
  \bar "|."
}


SopranoIIMusic = {
  s1*6 s4 \voiceTwo g'2 a'4
  | % 8
  c''4 bes'8. bes'16 bes'4 d''4
  | % 9
  c''1
  | % 10
  c''4 c''4 c''4 c''4
  | % 11
  c''1
  | % 12
  b'2 b'4. b'8
  | % 13
  c''1
}


AltoMusic = {
  R1*6 r4 e'2\f f'4
  | % 8
  a'4-> g'8. g'16 g'4 bes'4
  | % 9
  bes'1
  | % 10
  bes'4 bes'4 bes'4 bes'4
  | % 11
  a'1
  | % 12
  as'2 as'4. as'8
  | % 13
  g'1\fermata
  | % 14
  \voiceTwo
  a'2\ff bes'4. a'8
  | % 15
  a'1
  | % 16
  a'2 bes'4. a'8
  | % 17
  a'2 f'4 f'4
  | % 18
  g'4. a'8 bes'4 bes'4
  | % 19
  bes'2 a'4 g'4
  | % 20
  a'4. bes'8 c''4 d''4
  | % 21
  g'2 g'2
  | % 22
  g'2 f'4. e'8
  | % 23
  e'1
  | % 24
  g'2 f'4. e'8
  | % 25
  e'4*5 r4  g'4 g'4
  | % 27
  c''4. a'8 g'4 f'4
  | % 28
  bes'1~bes'2( a'2)
  | % 30
  a'2 r1*1  f'4 f'4
  | % 32
  c''4. a'8 g'4 f'4
  | % 33
  f'2 d'2
  | % 34
  d'2 d'4. d'8
  | % 35
  a'1
  | % 36
  g'2 g'4. g'8
  | % 37
  f'2 r2
  | % 38
  c''2. c''4
  | % 39
  a'2 bes'2
  | % 40
  c''2 fis'2
  | % 41
  g'2. g'4
  | % 42
  g'2. g'4
  | % 43
  a'2 a'2
  | % 44
  c''2 bes'4 a'4
  | % 45
  g'4 bes'4 a'4 g'4
  | % 46
  f'2( e'2)
  | % 47
  f'2 r2
%  \oneVoice
  R1*5
  R1^"Alto"
 %  \break
  c''2\f a'4. g'8
  | % 55
  g'2 r4  g'4
  | % 56
  c''2 a'4. g'8
  | % 57
  g'2 r4  g'4
  | % 58
  c'4 d'4 e'4 g'4
  | % 59
  fis'4( g'4 a'4 c''4
  | % 60
  bes'4 c''4 d''4 f'4
  | % 61
  e'4 f'4 g'4 bes'4
  | % 62
  a'4 f'4 bes'4.) a'8
  | % 63
  a'2 r4  e'4
  | % 64
  f'2 bes'2
  | % 65
  a'2 r1*1 r4   g'4
  | % 67
  f'4 e'4 d'4 b4
  | % 68
  g'4 e'4 c'2 R1 r2  r4  f'4
  | % 71
  f'4( a'4 g'4) f'4
  | % 72
  e'2 r4  g'4
  | % 73
  c'4 d'4 e'4 g'4
  | % 74
  e'4( f'4 g'4 c''4
  | % 75
  g'4 a'4 bes'4) g'4
  | % 76
  g'2 r4  e'4
  | % 77
  e'4 f'4 g'4 bes'4
  | % 78
  a'2. a'4
  | % 79
  a'2 r2  R1 a'2 g'4. fis'8
  | % 82
  fis'2( g'2)~
  | % 83
  g'2 fis'2
  | % 84
  g'4. g'8 g'2  r2 r4   g'4
  | % 86
  es'4 f'4 g'4 g'4
  | % 87
  f'4( g'4 a'4) c''4
  | % 88
  bes'4 r4 r2 r4  f'4 a'2. bes'4 bes'4 bes'4
  | % 91
  a'4( bes'4 c''4) a'4
  | % 92
  f'2 r4  f'4
  | % 93
  f'4 g'4 a'4 c''4
  | % 94
  fis'1(
  | % 95
  g'4 f'4 es'4 d'4
  | % 96
  es'4 f'4 g'4) bes'4
  | % 97
  a'2 r2 R1  c''2 as'4. g'8
  | % 100
  g'2 c''2
  | % 101
  b'2  r1 r4  g'4
  | % 103
  d''2 bes'4. a'8
  | % 104
  a'2 d''2
  | % 105
  cis''2 r2
  | % 106
  d''2 d''4. a'8
  | % 107
  a'2 r4  cis''4
  | % 108
  d''2 d''4. a'8
  | % 109
  a'2 r4  a'4%\ff
  | % 110
  d''2 d'2 r2  a'4 a'4
  | % 112
  a'2. a'4
  | % 113
  a'2 r4  a'4
  | % 114
  g'2 g'2 r2  d'4 d'4
  | % 116
  g'2. g'4
  | % 117
  g'2 r2
  | % 118
  f'4(_\f g'4) a'4 c''4
  | % 119
  fis'2. fis'4
  | % 120
  g'4( a'4) bes'4 d''4
  | % 121
  a'2. a'4
  | % 122
  bes'2. f'4
  | % 123
  as'4 g'4 f'4 as'4
  | % 124
  g'1~g'4( e'4 a'4) g'4
  | % 126
  fis'2 r2
  | % 127
  g'2\f e'4. d'8
  | % 128
  d'2 r2 R1 r4   g'4 c''2
  | % 131
  as'4. g'8 g'1  f'2
  | % 133
  bes'2 g'4. f'8
  | % 134
  f'2 r4  f'4
  | % 135
  g'4 as'4 g'4 bes'4
  | % 136
  as'1(
  | % 137
  a'4 bes'4 a'4 c''4
  | % 138
  bes'2.) a'4
  | % 139
  bes'2 r1 r4   c''4
  | % 141
  b'2 f'4 f'4
  | % 142
  e'4( c'4 f'2. d'4) b2
  | % 144
  c'2 r2
  | % 145
  c''2 bes'4. a'8
  | % 146
  a'2 g'2
  | % 147
  f'2 e'4. bes'8
  | % 148
  a'2 r4  c'4
  | % 149
  f'4 g'4 a'4 c''4
  | % 150
  f'1~ f'4( g'4 a'4) a'4
  | % 152
  bes'2 r2 r1*1  a'2 a'4. a'8
  | % 155
  bes'2 r4  bes'4
  | % 156
  bes'1~ bes'1(
  | % 158
  c''2 fis'2
  | % 159
  g'1
  | % 160
  a'1
  | % 161
  g'2.) g'4
  | % 162
  f'2 r2
  | % 163
  g'2 g'4. a'8
  | % 164
  a'2 r4  a'4
  | % 165
  g'2 g'4. a'8
  | % 166
  a'2 r4  a'4
  | % 167
  a'4 a'4 a'4 a'4
  | % 168
  a'2*3 bes'4( g'4)
  | % 170
  a'2 r2
  | % 171
  g'2\ff g'4. a'8
  | % 172
  a'2 r4  a'4
  | % 173
  g'2 g'4. a'8
  | % 174
  a'2 r4  a'4
  | % 175
  a'4 a'4 a'4 a'4
  | % 176
  a'2. a'4
  | % 177
  a'2 a'2
  | % 178
  bes'2. bes'4
  | % 179
  a'2 bes'2
  | % 180
  a'2 g'2
  | % 181
  bes'2. bes'4
  | % 182
  bes'2. bes'4
  | % 183
  a'2 bes'2
  | % 184
  a'2 g'2
  | % 185
  bes'2. bes'4
  | % 186
  bes'2. bes'4
  | % 187
  a'1(
  | % 188
  bes'2) a'2
  | % 189
  g'2 g'2
  | % 190
  c''2 c''2
  | % 191
  b'2 bes'2
  | % 192
  a'2 g'2
  | % 193
  f'1*2
  | % 195
  e'1*2
  | % 197
  f'1
}


TenorMusic = {
  \tempo "Maestoso assai" 4=116
%  \change Staff  = "Bstaff"
  \voiceOne
  r4 f2\f g4
  | % 2
  bes4-> a8. a16 a4 bes4
  | % 3
  c'1
  | % 4
  f4 r8  f8 g4 a4
  | % 5
  bes1
  | % 6
  a2 g4 f4
  | % 7
  c'4*5 r4  c'4 d'4
  | % 9
  e'1
  | % 10
  e'4 e'4 f'4 g'4
  | % 11
  c'1
  | % 12
  f'2 f'4. f'8
  | % 13
  e'1\fermata
  | % 14
  c'2 f'4. f'8
  | % 15
  f'1
  | % 16
  c'2 f'4. f'8
  | % 17
  f'2 c'4 c'4
  | % 18
  d'4. c'8 bes4 e'4
  | % 19
  e'2 f'4 r4 r1*2  e'2 f'4. c'8
  | % 23
  c'1
  | % 24
  e'2 f'4. c'8
  | % 25
  c'2 c'4 c'4
  | % 26
  g'4. e'8 d'4 c'4
  | % 27
  c'2. c'4
  | % 28
  c'2 c'2
  | % 29
  f'2 f2 r2  c'4 c'4
  | % 31
  f'4. d'8 c'4 bes4
  | % 32
  es'1
  | % 33
  d'2 r2
  | % 34
  d'2 d'4. d'8
  | % 35
  cis'1
  | % 36
  cis'2 cis'4. cis'8
  | % 37
  d'2 r2
  | % 38
  c'2. c'4
  | % 39
  c'2 c'2
  | % 40
  c'2 c'2
  | % 41
  d'2. d'4
  | % 42
  d'2. f'4
  | % 43
  f'2 c'2
  | % 44
  a2 bes4 b4
  | % 45
  c'4. c'8 c'4 d'4
  | % 46
  c'2( bes2)
  | % 47
  a2 r2
  | % 48
  f'2_\f d'4. c'8
    \break
 % \change Staff = "Tstaff"
%  \oneVoice

  | % 49
  c'2^"Tenore" r4  c'4
  | % 50
  f'2 d'4. c'8
  | % 51
  c'2 r4  c'4
  | % 52
  f4 g4 a4 c'4
  | % 53
  b4 c'4 d'4 f'4
  | % 54
  e'4( c'4 f'2. e'4 d'4.) d'8
  | % 56
  c'2 r4  f'4
  | % 57
  f'4( e'4 d'4.) d'8
  | % 58
  c'2 r4  c'4
  | % 59
  c'4 bes4 a4 fis4
  | % 60
  g4( a4 bes4 d'4
  | % 61
  c'4 d'4 e'4) g'4
  | % 62
  f'2 r2
  | % 63
  f'2 c'4. bes8
  | % 64
  a2 r4  bes4
  | % 65
  f'2 c'4. bes8
  | % 66
  a4( c'4 f'4) e'4
  | % 67
  d'4 c'4 b4 g4
  | % 68
  c'2. c'4
  | % 69
  b4( f'4 e'4 d'4
  | % 70
  c'2.) c'4
  | % 71
  d'4( f'4 e'4) d'4
  | % 72
  c'2 r1*1 r4   g4
  | % 74
  c'4 d'4 e'4 g'4
  | % 75
  e'4( f'4 g'4 e'4
  | % 76
  a4 b4 cis'4) e'4
  | % 77
  cis'4( d'4 e'4) g'4
  | % 78
  g'4*5 f'4 e'4 cis'4
  | % 80
  d'2. g4
  | % 81
  d'2. d'4
  | % 82
  c'2 d'2
  | % 83
  e'2 a2
  | % 84
  d'4. d'8 d'4 g4
  | % 85
  es4( f4 g4 b4
  | % 86
  c'4 d'4 es'4 e'4
  | % 87
  f'2. es'4
  | % 88
  d'2.) bes4
  | % 89
  f2 r4  c'4
  | % 90
  d'2 bes2 R1  f'2 d'4. c'8
  | % 93
  c'2 r4  c'4
  | % 94
  es'2 c'4. b8
  | % 95
  b2 r4  g4
  | % 96
  es'4 d'4 c'4 c'4
  | % 97
  c'2( f'4 es'4
  | % 98
  d'4) c'4 bes2 R1*1  g'2 es'4. d'8
  | % 101
  d'1  R1 r2  r4 g4
  | % 104
  a2 f'4. e'8
  | % 105
  e'2 r2
  | % 106
  f'2 d'4. cis'8
  | % 107
  cis'2 r4  a4
  | % 108
  f'2 d'4. cis'8
  | % 109
  cis'2 r4  a4\ff
  | % 110
  d'2 d2 r2  d'4 d'4
  | % 112
  d'2. d'4
  | % 113
  d'2 r4  d'4
  | % 114
  d'2 bes2 r2  bes4 bes4
  | % 116
  bes2. bes4
  | % 117
  bes2 r2 R1*1
  a4(\f bes4) c'4 es'4
  | % 120
  d'2. bes4
  | % 121
  c'4( d'4) es'4 g'4
  | % 122
  f'2 r4  f4
  | % 123
  f4 g4 as4 f4
  | % 124
  g2. g4
  | % 125
  a1 r2 r4   d'4
  | % 127
  cis'4( d'4 e'4) g'4
  | % 128
  fis'4 d'4 g'2
  | % 129
  es'4. d'8 d'2 r4  b4 c'2
  | % 131
  c'4. b8 b2 r4  c'4 f'2
  | % 133
  des'4. c'8 c'2. f4 des'2. c'4 bes4 g4
  | % 136
  es'1~es'4( des'4 c'4) a4
  | % 138
  f'2 r2 R1 c'2 as4. g8
  | % 141
  g2 r4  g4
  | % 142
  c'2 as4. g8
  | % 143
  g2 r4  g4
  | % 144
  c'4 d'4 e'4 g'4
  | % 145
  c'1~c'4( d'4 e'4) g'4
  | % 147
  c'2 r2
  | % 148
  f'2 es'4. d'8
  | % 149
  d'2 c'2
  | % 150
  bes2 a4. a8
  | % 151
  f'2 es'2
  | % 152
  d'2 d'4. d'8
  | % 153
  cis'1
  | % 154
  d'2 d'4. d'8
  | % 155
  d'2 r4  d'4
  | % 156
  es'1(
  | % 157
  d'2) c'2
  | % 158
  c'1(
  | % 159
  d'2) f'2
  | % 160
  f'2( fis'2
  | % 161
  g'2) e'2
  | % 162
  f'2 r2
  | % 163
  d'2 f'4. f'8
  | % 164
  f'2 r4  c'4
  | % 165
  d'2 f'4. f'8
  | % 166
  f'2 r4  c'4
  | % 167
  f'4 f'4 f'4 f'4
  | % 168
  f'1~f'4( fis'4) g'4( e'4)
  | % 170
  f'2 r2
  | % 171
  d'2\ff f'4. f'8
  | % 172
  f'2 r4  c'4
  | % 173
  d'2 f'4. f'8
  | % 174
  f'2 r4  c'4
  | % 175
  f'4 f'4 f'4 f'4
  | % 176
  f'2. f'4
  | % 177
  f'2 fis'2
  | % 178
  g'2. c'4
  | % 179
  c'2 d'2
  | % 180
  f'2 f'2
  | % 181
  e'2. e'4
  | % 182
  e'2. e'4
  | % 183
  f'2 d'2
  | % 184
  f'2 f'2
  | % 185
  e'2. e'4
  | % 186
  e'2. e'4
  | % 187
  f'2*3 es'2
  | % 189
  d'2 c'2
  | % 190
  c'2 f'2
  | % 191
  d'2 c'2
  | % 192
  c'2 f'2
  | % 193
  c'1*2
  | % 195
  bes1*2
  | % 197
  a1
}


BassMusic = {
  \voiceTwo
  r4 f2 g4
  | % 2
  bes4 a8. a16 a4 bes4
  | % 3
  c'1
  | % 4
  f4 r8  f8 g4 a4
  | % 5
  bes1
  | % 6
  a2 g4 f4
  | % 7
  c'1*3 r4  c4 d4 e4
  | % 11
  f1
  | % 12
  f2 f4. f8
  | % 13
  c1\fermata
  | % 14
  \bar "||"
  \tempo "Molto allegro vivace" 2=100
  \time 2/2 f2_\ff f4. f8
  | % 15
  f1
  | % 16
  f2 f4. f8
  | % 17
  f2 a4 a4
  | % 18
  bes4. a8 g4 g4
  | % 19
  g2 f4 e4
  | % 20
  f4. g8 a4 b4
  | % 21
  c'2 c2
  | % 22
  c'2 c'4. c'8
  | % 23
  c'1
  | % 24
  c'2 c4. c8
  | % 25
  c1 R1*3 r2  f4 f4
  | % 30
  c'4. a8 g4 f4
  | % 31
  f2. f4
  | % 32
  a2 a2
  | % 33
  bes2 bes,2
  | % 34
  bes2 bes4. bes8
  | % 35
  a1
  | % 36
  a2 a4. a8
  | % 37
  d2 r2
  | % 38
  c'2.\sf c'4
  | % 39
  f2 g2
  | % 40
  a2 a2
  | % 41
  bes2. bes4
  | % 42
  b2. b4
  | % 43
  c'1
  | % 44
  c'2 r4 r2  e4 f4 b,4
  | % 46
  c1
  | % 47
  f2 r2
%  \oneVoice
  R1*20
   \break
  c'2\f a4. g8
  | % 69
  g2 r4  g4
  | % 70
  c'2 a4. g8
  | % 71
  g2 r4  g4
  | % 72
  c4 d4 e4 g4
  | % 73
  e4( f4 g4) bes4
  | % 74
  bes4*7 bes4
  | % 76
  a2 a,2 R1 r2 r4   e4
  | % 79
  e4 f4 g4 a4
  | % 80
  fis4 d4 g2. fis4 bes2~bes4( a4 d'2
  | % 83
  cis'2 c'2
  | % 84
  bes4.) bes8 bes2 R1*3  bes2 g4. f8
  | % 89
  f2 r4  f4
  | % 90
  bes2 g4. f8
  | % 91
  f2 r2
  | % 92
  d'2 bes4. a8
  | % 93
  a2 r4  a4
  | % 94
  c'2 as4. g8
  | % 95
  g2 r4  g4
  | % 96
  c4 d4 es4 g4
  | % 97
  f4( es4 d4 es4
  | % 98
  f2.) f4
  | % 99
  f1 R1*1  g2 g4. g8
  | % 102
  g1*2 r4 r2  d4
  | % 105
  a2 a4. a8
  | % 106
  a2 r2
  | % 107
  a2 a4. a8
  | % 108
  a2 r2
  | % 109
  a2 a4 a4\ff
  | % 110
  d'2 d2 r2  fis4 fis4
  | % 112
  fis2. fis4
  | % 113
  fis2 r4  d4
  | % 114
  g2 g,2 r2  g4 g4
  | % 116
  g2. g4
  | % 117
  g2 r2 R1  c'4(_\f bes4) a4 c'4
  | % 120
  bes2. bes,4
  | % 121
  es4( d4) c4 es4
  | % 122
  d2 r4  d4
  | % 123
  d2. d4
  | % 124
  e4. e8 e2 r1*1  d'2\f bes4. a8
  | % 127
  a2 r4  a4
  | % 128
  d'2 bes4. a8
  | % 129
  a2 r4  d4
  | % 130
  g2 es4. d8
  | % 131
  d2 r4  g4
  | % 132
  c'2 as4. g8
  | % 133
  g2 r4  c4
  | % 134
  f4 g4 as4 des'4
  | % 135
  es2. es4
  | % 136
  as4( bes4 c'4) es'4
  | % 137
  f1(
  | % 138
  bes4 f4 bes4 c'4
  | % 139
  des'2) des2
  | % 140
  c2*7 r2
  | % 144
  c'2 bes4. a8
  | % 145
  a2 g2
  | % 146
  f2 e4. d8
  | % 147
  d2 c2
  | % 148
  f4 g4 a4 c'4
  | % 149
  f1~
  | % 150
  f4( g4 a4) c'4
  | % 151
  f2. f4
  | % 152
  bes2 bes4. bes8
  | % 153
  a1
  | % 154
  d2 d4. d8
  | % 155
  bes,2 r4  bes,4
  | % 156
  es1(
  | % 157
  f2 g2
  | % 158
  a1
  | % 159
  bes2 b2
  | % 160
  c'1)
  | % 161
  cis'1
  | % 162
  d'2 r2
  | % 163
  b2 b4. c'8
  | % 164
  c'2 r4  c'4
  | % 165
  b2 b4. c'8
  | % 166
  c'2 r4  c4
  | % 167
  d4 d4 d4 d4
  | % 168
  d1
  | % 169
  c2. c4
  | % 170
  f2 r2
  | % 171
  b2_\ff b4. c'8
  | % 172
  c'2 r4  c'4
  | % 173
  b2 b4. c'8
  | % 174
  c'2 r4  c4
  | % 175
  d4 d4 d4 d4
  | % 176
  d2. d4
  | % 177
  c2 c2
  | % 178
  c2. c4
  | % 179
  f2 d'2
  | % 180
  c'2 b2
  | % 181
  c'2. c4
  | % 182
  c2. c4
  | % 183
  f2 d'2
  | % 184
  c'2 b2
  | % 185
  c'2. c'4
  | % 186
  c'2. c'4
  | % 187
  f2( es'2
  | % 188
  d'2) c'2
  | % 189
  b2 bes2
  | % 190
  a2 as2
  | % 191
  g2 e2
  | % 192
  f2 bes,2
  | % 193
  c1*2
  | % 195
  c1*2
  | % 197
  f1
}
\addQuote "sopranoQ" { \SopranoMusic }
\addQuote "altoQ" { \AltoMusic }
\addQuote "tenorQ" { \TenorMusic }
\addQuote "bassoQ" { \BassMusic }

OrgIMusic = \relative c' {
  \autoBeamOn
  f2 r
  R1
  c1
  f
  R
  f
  c2 r
  R1*6
  \quoteDuring #"sopranoQ" { s1*84 }
  d'1
  c
  b2 c
  d f
  e1
  d
  cis2 d
  e g
  
  \quoteDuring #"sopranoQ" { s1*4 }
  d1*3~
  d2 r
  d1*2
  es1~
  es2. e4
  f2
  \quoteDuring #"sopranoQ" { s2 s1*61 }
  f2 d4. c8
  c2. c4
  bes'2 g4. a8
  a2 r
  f2 d4. c8
  c2. c4
  bes'2 g4. a8
  a2 
  \quoteDuring #"sopranoQ" { s2 s1*12 }
 
}
OrgIIMusic = \relative c'' {
  \autoBeamOn
  s1*6
        \set fontSize = #-4
      \override Stem.length-fraction = #(magstep -4)

  \quoteDuring #"tenorQ" { s1*7 }
        \set fontSize = #-0
      \override Stem.length-fraction = #(magstep -0)
  \quoteDuring #"altoQ" { s1*84 }
  bes1
  a2 as
  g es
  d b'
  c1
  b2 bes
  a f
  e cis'
  
  \quoteDuring #"altoQ" { s1*4 }
  a1*3~
  a2 r
  bes1*2
  bes1~
  bes2. des4
  c2
  \quoteDuring #"altoQ" { s2 s1*61 }
  f2 d4. c8
  c2. c4
  g'2 e4. f8
  f2 r
  f2 d4. c8
  c2. c4
  g'2 e4. f8
  f2 
  \quoteDuring #"altoQ" { s2 s1*12 }
}
OrgIIIMusic = \relative c' {
  \autoBeamOn
  \voiceOne
        \set fontSize = #-4
      \override Stem.length-fraction = #(magstep -4)

  \quoteDuring #"tenorQ" { s1*6 }
        \set fontSize = #-0
      \override Stem.length-fraction = #(magstep -0)
  R1*7
  \quoteDuring #"tenorQ" { s1*84 }
  d1)
  c
  g'
  f
  e
  d
  a
  g'
  \quoteDuring #"tenorQ" { s1*4 }
  a,1*3~
  a2 r
  d1*2
  es1~
  es2. e4
  f2
  \quoteDuring #"tenorQ" { s2 s1*61 }
  f2 d4. c8
  c2. c4
  g'2 g4. a8
  a2 r
  f2 d4. c8
  c2. c4
  g'2 g4. a8
  a2 
  \quoteDuring #"tenorQ" { s2 s1*12 }
}
OrgIVMusic = \relative c, {
  \voiceTwo
  f2 r
  R1
  e1
  d1
  g
  a2 d
  c r
  R1*6
  \quoteDuring #"bassoQ" { s1*84 }
  bes'1)
  a2 as
  g1~
  g
  c
  b2 bes
  a1
  \quoteDuring #"bassoQ" { s1*5 }
  fis1*3~
  fis2 r
  bes1*2
  bes1~
  bes2. des4
  c2 r
  \quoteDuring #"bassoQ" {  s1*61 }
    f2 d4. c8
  c2. c4
  e2 e4. f8
  f2 r
  f2 d4. c8
  c2. c4
  e2 e4. f8
  f2 
  \quoteDuring #"bassoQ" { s2 s1*12 }

}
OrgStaff = \new Staff \with {
  instrumentName = "OrgI"
  midiInstrument = "choir aahs"
  %  \consists "Ambitus_engraver"
} <<
  \new Voice  { \voiceOne \global \OrgIMusic }
  \new Voice  { \voiceTwo \global \OrgIIMusic }
>>

OrgbStaff = \new Staff \with {
  instrumentName = "OrgII"
  midiInstrument = "choir aahs"
  %  \consists "Ambitus_engraver"
} <<
  \new Voice  {
    \clef bass
    \voiceOne
    \global \OrgIIIMusic
  }
  \new Voice  { \voiceTwo \global \OrgIVMusic }
>>




SopranoStaff = \new Staff = "Sstaff" \with {
  instrumentName = "Soprano"
  midiInstrument = "choir aahs"
  %  \consists "Ambitus_engraver"
} <<
  \new Voice  = "SopranoVoice" { \global \SopranoMusic  }
  \new Voice  { \global \voiceTwo \SopranoIIMusic  }
>>
AltoStaff = \new Staff  = "Astaff" \with {
  instrumentName = "Alto"
  midiInstrument = "choir aahs"
} <<
  \new Voice = "AltoVoice" { \global \AltoMusic  }
>>
TenorStaff =  \new Staff = "Tstaff" \with {
  instrumentName = "Tenore"
  midiInstrument = "choir aahs"
  %  \consists "Ambitus_engraver"
} <<
  %  \new Dynamics {\SopranoMusic }
  \new Voice = "TenorVoice"  { \global \clef "G_8" \TenorMusic }
>>
BassStaff = \new Staff = "Bstaff" \with {
  instrumentName = "Tenore/Basso"
  midiInstrument = "choir aahs"
  %  \consists "Ambitus_engraver"
} <<
  \new Voice = "BassVoice" { \global \clef "bass" \BassMusic }
>>

choir =  \new ChoirStaff \with {
  \accidentalStyle StaffGroup.modern
}<<
  \SopranoStaff
  \new Lyrics \with {
  } \lyricsto "SopranoVoice" \SopranoLyrics
  \AltoStaff
  \new Lyrics \with {
  } \lyricsto "AltoVoice" \AltoLyrics
  \TenorStaff
  \new Lyrics \with {
    %   alignAboveContext = #"upper"
  } \lyricsto "TenorVoice" \TenorLyrics
  \BassStaff
  \new Lyrics \with {
  } \lyricsto "BassVoice" \BassLyrics
>>


\score {
  \choir
%   \new PianoStaff << \OrgStaff  \OrgbStaff >>
  \header {
    piece = \markup { \huge "7. Schlusschor" }
  }
  \layout {
    \context {
      \RemoveEmptyStaffContext
      \override VerticalAxisGroup #'remove-first = ##t
    }

    \context {
      \Voice
      \remove "Note_heads_engraver"
      \consists "Completion_heads_engraver"
      \remove "Rest_engraver"
      \consists "Completion_rest_engraver"
    }
  }
  \header {
    opus  = "" % "Op. 42"
  }

  \midi {}
}

